% Programa para ajuste de los parmetros de control
% Hace uso de los parmetros estimados anteriormente y que estn en
% el archivo ktpto.mat o kctc.mat.
% Los parmetros de control se almacenan en kptitd.mat
%
% Autor: Fernando Morilla

% 1.- Ajuste a partir de parmetros del modelo de primer orden y retardo puro
load ktpto.mat
td=0;
[kp,ti]=zn(k,tp,to);

save kptitd.mat kp ti td

% 2.- Ajuste a partir de la ganancia crtica y del perodo de la oscilacin
%     mantenida
load kctc.mat
td=0;
[kp,ti]=zn(kc,tc);

save kptitd.mat kp ti td