% Funcin para calcular la ganancia crtica (kc) y el perodo de oscilacin
% mantenida (tc) del modelo de primer orden con retardo puro.
%
%  La llamada a esta funcin es:
%
%           [kc,tc]=kctc_m1(k,tp,to)
%
%  Donde:
%      - k, tp y to, son la ganancia, la constante de tiempo y el retardo del modelo
%
% Autor: Fernando Morilla

function [kc,tc]=kctc_m1(k,tp,to)

[kc,tc]=kctc_m1_p(k,tp,to);