%  Ajuste del controlador PI aplicando las frmulas de sintona de
%  Hang, Astrm y Ho (1991) con caractersticas del proceso obtenidas
%  en lazo cerrado y conocida su ganancia en estado estacionario.
%
%  La llamada a esta funcin es:
%
%           [kp,ti]=hah(k,kc,tc)
%
%  Donde:
%      - k, la ganancia de un modelo del proceso
%      - kc y tc representan la ganancia crtica y el perodo de oscilacin
%        mantenida del proceso
%
% Autor: Fernando Morilla

function [kp,ti]=hah(k,kc,tc)

[kp,ti]=hah_p(k,kc,tc);
